Package Gnumed :: Package wxpython :: Module gmI18nWidgets |
[frames] | no frames]

# Module gmI18nWidgets

source code

GNUmed I18n/L10n related widgets.

Version: $Revision: 1.4 $

Author: karsten.hilbert@gmx.net

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cDatabaseTranslationEAPnl

Functions
edit_translation(parent=None, translation=None, single_entry=False) | source code
manage_translations(parent=None, language=None) | source code

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, sys, wx, gmTools, gmNetworkTools, gmPG2, gmI18N, gmDispatcher, gmListWidgets, gmEditArea, gmPhraseWheel, gmGuiHelpers, gmAuthWidgets, wxgDatabaseTranslationEAPnl